{% extends 'base.html' %}
{% load static %}

{% block title %}{{ object.title }}{% endblock %}

{% block content %}
    
<h1>
    {{ object.title }}
</h1>
<p>
    by {{ object.author.first_name }} {{ object.author.last_name }}<br>
</p>
<p>
    {{ object.format_date}}, {{ object.format_time }}<br><br>
    {{ object.body }}<br>
    Like: {{ object.getLike }}<br>
    Love: {{ object.getLove }}<br>
    Angry: {{ object.getAngry }}
</p>
<p class="centerB">
    <a href="/announcements/{{object.pk}}/edit">
        <button class="btn">Edit Announcement</button>
    </a>
</p>
{% endblock %}
